Bug 112411 - [RFE]: Suggest replacement of sysklogd with metalog
[RFE]: Suggest replacement of sysklogd with metalog
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sysklogd (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
http://sourceforge.net/projects/metalog/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-18 23:53 EST by Mace Moneta
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-16 18:04:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mace Moneta 2003-12-18 23:53:34 EST
Description of problem:

The sysklogd package provides limited function.  The metalog GPL
software provides a superset of sysklogd functionality, and supports
automation and security via the addition of pattern matching and
execution of handler scripts:

http://sourceforge.net/projects/metalog/

Alternatively, extend the functionality of sysklogd.  Without this
functionality, a hodge-podge of tools need to be assembled and
configured in order to accomplish the same functionality.
Comment 1 JM 2004-04-10 09:23:14 EDT
Yep, metalog has a lot of additional functionality which would be 
nice to have in Fedora.
Comment 2 Jason Vas Dias 2004-08-16 18:04:04 EDT
 Just cleaning up old bugs here.

 Users are free to replace any component they want to, including
 sysklogd . Many users rely on the current syslogd's configuration 
 file syntax & behaviour, and we don't think it should be replaced
 by metalog by default.  
 


Note You need to log in before you can comment on or make changes to this bug.